body{
	    overflow: hidden;
    height: 100%;
    background-color: #000;
}
	/* Style for our header texts
	* --------------------------------------- */
.role{
  color: #000;
}



.back{
   position: absolute;
  z-index: 1;
  top: 80px;
  left: 50px;
   color: #aa9483;
    font-size: 8px;
    text-transform: uppercase;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    letter-spacing: 5px;
}



.slide img{
  -webkit-box-shadow: 0px 2px 88px -19px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 88px -19px rgba(0,0,0,0.75);
box-shadow: 0px 2px 88px -19px rgba(0,0,0,0.75);
}



/* Preloader */
.mobile{
  display: none;
}

#moveSectionDown{
}


.navbar{
  top:20px;
}

.social{
  letter-spacing: 15px; 
  font-size: 10px;
}
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000; /* change if the mask should have another color then white */
    z-index:9999; /* makes sure it stays on top */

}

#preloaderinner {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgb(238, 238, 238); /* change if the mask should have another color then white */
    z-index:9999; /* makes sure it stays on top */

}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../imgs/loading.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
  
    margin:-100px 0 0 -100px; /* is width and height divided by two */
       -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;

}

#status1 {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../imgs/loading1.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
       -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;

}


/*CITY NAVIGATION*/
.city-navigation-wrapper {
  position: fixed;
  top: 50%;
  right: 50px;
  margin-top: -90px;
  z-index: 140;
}
.city-navigation-wrapper ul li a {
  font-family: Georgia, "Times New Roman", serif;
  color:#666666;
  font-size: 10px;
  line-height: 5.5;
  position: relative;
  display: block;
  width: 55px;
  height: 35px;
  text-align: center;
}
.city-navigation-wrapper ul li a:before {
  content: "";
  left: 100%;
  opacity: 0;
  top: 27px;
  width: 0;
  height: 1px;
  background-color: #eee;
  position: absolute;
  -webkit-transition: all, 0.5s, cubic-bezier(0.62, 0.28, 0.23, 0.99) 1s ease-in-out;
  -khtml-transition: all, 0.5s, cubic-bezier(0.62, 0.28, 0.23, 0.99) 1s ease-in-out;
  -moz-transition: all, 0.5s, cubic-bezier(0.62, 0.28, 0.23, 0.99) 1s ease-in-out;
  -ms-transition: all, 0.5s, cubic-bezier(0.62, 0.28, 0.23, 0.99) 1s ease-in-out;
  -o-transition: all, 0.5s, cubic-bezier(0.62, 0.28, 0.23, 0.99) 1s ease-in-out;
  transition: all, 0.5s, cubic-bezier(0.62, 0.28, 0.23, 0.99) 1s ease-in-out;
}
.city-navigation-wrapper ul li.active a {
  color: white;
}
.city-navigation-wrapper ul li.active a:before {
  opacity: 1;
  width: 45px;
}






#fp-nav{
	z-index: 1000;
}

#top, #bottom, #left, #right {
	background: #fff;
	position: fixed;
	z-index: 2000;
	}
	#left, #right {
		top: 0; bottom: 0;
		width: 15px;
		}
		#left { left: 0; }
		#right { right: 0; }
		
	#top, #bottom {
		left: 0; right: 0;
		height: 15px;
		width: 100%;
		}
		#top { top: 0; }
		#bottom { bottom: 0; }


	h1{
		line-height: 1.1em;
  font-family: "lust-display-didone",sans-serif;
		color: #fff;
		margin:0;
		padding-bottom: 15px;
    
	}

h3 {
    font-family: "brandon-grotesque",sans-serif;
    letter-spacing: 3px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
		font-weight: 700;

}

h4 {
    font-family: "brandon-grotesque",sans-serif;
    letter-spacing: 3px;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    line-height: 18px;
		font-weight: 700;

}


hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    max-width: 40px;
}


::selection {
  background: #A48C3F; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #A48C3F; /* Gecko Browsers */
}

	/* Centered texts in each section
	* --------------------------------------- */

	.section{
		text-align:center;
		overflow: hidden;
	}

    .kentucky{
    background-image:url(../imgs/kentuckybg.png); /* path to your loading animation */
    text-align:center;
    overflow: hidden;
  }

	#myVideo{
		width: 800px;
		height: 800px;
		background-size: 100% 100%;
 		background-color: black; /* in case the video doesn't fit the whole page*/
  		background-image: /* our video */;
  		background-position: center center;
  		background-size: contain;
   		object-fit: cover; /*cover video background */
   		z-index:-3;
      opacity: 0.5;
      -webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
    clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);

	}


	#myVideoMerc{
		width: 700px;
		height: 700px;
		background-size: 100% 100%;
 		background-color: black; /* in case the video doesn't fit the whole page*/
  		background-image: /* our video */;
  		background-position: center center;
  		background-size: contain;
   		object-fit: cover; /*cover video background */
   		z-index:3;
		

	}

.clipx{
-webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
		clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);


}



.align-center {
    text-align: center;
    float: none;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
}

.align-right{
	right: 55px;
}
	/* Layer with position absolute in order to have it over the video
	* --------------------------------------- */


	.section .layer{
		position: absolute;
		z-index: 1240;
		width: 100%;
		left: 0;
		top: 40%;
    visibility: visible;
  opacity: 1;
	}

  .section .layer.active{
    position: absolute;
    z-index: 1240;
    width: 100%;
    left: 0;
    top: 40%;
    visibility: none;
  opacity: 0;
  }


	#section0product .layerProduct{
		z-index: 140;
		width: 100%;
		left: 0;
		color: white;
	}




 .intro p{
  font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 20px;
    max-width: 800px;
    color: #000;
  }


	#section0product .layerProduct p{
  font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 20px;
    max-width: 800px;
    color: #24262B;
	}

    #section3 .layerProduct p{
  font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 20px;
    max-width: 800px;
    color: #24262B;
  }


      #section5 .layerProduct p{
  font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 20px;
    max-width: 800px;
    color: #24262B;
  }
      #section5 .layerProduct h1{

    color: #000;
  }


	#section0product .layerProduct h1, h4{

    color: #000;


	}


	#section5 .layer p{
  font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 20px;
    max-width: 800px;
    color: #fff;
	}

.layer p{
  font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 20px;
    max-width: 800px;
    color: #fff;
  }



#about{
	position: fixed;
	height: 100%;
	z-index: 2000;
    left: 17;
    	vertical-align: middle;


}

table {
  border-collapse: collapse;
  max-width: 600px;
  color: white;
  margin: 0 auto;
}
th {
  border: none;
  font-weight: bold;
}
th,
td {
  border: none;
  line-height: 1.5;
  padding: 0.75em;
  text-align: left;
}
.clients{
  width: 100px;
}

.award{
  width: 50px;
  margin: 0 auto;
}

.vertical {
    transform: rotate(90deg);
    /* transform-origin: bottom center; */

    color: #aa9483 !important;
    font-size: 10px;
    text-transform: uppercase;
    font-family: "brandon-grotesque",sans-serif;
    font-weight: bold;

    letter-spacing: 3px;
    /* height: 20px; */
}
.vertical-text {
    transform: rotate(90deg);
    /* transform-origin: bottom center; */
    margin-top: 25px;
    margin-bottom: 20px;
    color: #aa9483;
    z-index: 1000;
    font-size: 8px;
    text-transform: uppercase;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;

    letter-spacing: 3px;
    /* height: 20px; */
}
.vertical-text-proj {
    transform: rotate(90deg);
    /* transform-origin: bottom center; */
    margin-top: 50px;
    margin-bottom: 30px;
    color: #aa9483;
    z-index: 1000;
    font-size: 8px;
    text-transform: uppercase;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;

    letter-spacing: 3px;
    /* height: 20px; */
}

.bottomtop {
  cursor:pointer;
	position: absolute;
	bottom: 60px;
	color: #FFF;
	text-align: center;
	z-index: 600;
	text-decoration: none;
margin-left:-18px; 

}

.arrow {
  cursor:pointer;
  position: absolute;
  bottom: 0px;
  color: #FFF;
  text-align: center;
  z-index: 600;
  text-decoration: none;
margin-left:-25px; 
  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation:    ca3_fade_move_down 2s ease-in-out infinite;
  animation:         ca3_fade_move_down 2s ease-in-out infinite;
}

/*animated scroll arrow animation*/
@-webkit-keyframes ca3_fade_move_down {
  0%   { -webkit-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,20px); opacity: 0; }
}
@-moz-keyframes ca3_fade_move_down {
  0%   { -moz-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,20px); opacity: 0; }
}
@keyframes ca3_fade_move_down {
  0%   { transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,20px); opacity: 0; }
}








	/*solves problem with overflowing video in Mac with Chrome */
	#section0{
		overflow: hidden;
	}

	#section0product{
		overflow: hidden;
	}

	#section1{
		overflow: hidden;
	}


#header, #footer{
		position:fixed;
		height: 50px;
		display:block;
		width: 100%;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: 50px 0 0 0;
	}

#footer{
    bottom:0px;
    text-align: center;
  }
  img.responsive{
            max-width:100%;
            height:auto;
        }

  img.responsive-micro{
            max-width:50%;
            height:auto;
        }


  img.responsive-ucd{
            max-width:75%;
            height:auto;
            
                    }
	p{
		font-size: 12px;
		font-weight: 400;
		font-family: 'Open Sans', sans-serif;


	}	
	

	a h3{
		color: #aa9483;

    -webkit-transition: letter-spacing 1s ease;
    transition: letter-spacing 1s ease;
	}

	a h3:hover{
    color: #fff;
	cursor: pointer;
    -webkit-transition: color 1s ease;
    transition: color 1s ease;
	}



	 a {

		color: #aa9483;
		  -webkit-transition: color 1s ease-out;
  -moz-transition: color 1s ease-out;
  -o-transition: color 1s ease-out;
  transition: color 1s ease-out;
	}

	a:hover{
		  cursor: pointer;
      opacity: 0.5;
          -webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;

	}


/*
.strikethrough {
		display: inline-block;
		position: relative;
}

.strikethrough:after {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		height: 2px;
		margin-top: -0.9em;
		background: #aa9483;
		transform-origin: center left;
		animation: strikethrough 1s 0.5s cubic-bezier(.55, 0, .1, 1) 1;
		transition: transform 0.5s cubic-bezier(.55, 0, .1, 1);
}

/* Little hover effect */
/*

.strikethrough:hover:after {
		transform: scaleX(0);
		transform-origin: center right;
}

/* Keyframes for initial animation */
/*
@keyframes strikethrough {
		from {
				transform: scaleX(0);
		}
		to {
				transform: scaleX(1);
		}
}
*/



.strikethrough {
  position: relative;
  display: block;
  cursor: pointer;
  width: 200px;
  margin: 0 auto;
}

.strikethrough:before, .strikethrough:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 1px;
  top: 50%;
  margin-top: -0.5px;
  background: #fff;
}

.strikethrough:before {
  left: -2.5px;
}
.strikethrough:after {
  right: 2.5px;
background: linear-gradient(to left, #aa9483, #c4a893); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  height:15px;
  z-index:-20;
  transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);

}

.strikethrough:hover:before {
background: linear-gradient(to left, #aa9483, #c4a893); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  width: 100%;
  height:15px;
  z-index:-20;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.strikethrough:hover:after {
  background: transparent;
  width: 100%;
  transition: 0s;
}

.strikethrough a:hover{
  opacity: 1;
}






#moveSectionDown{
  right: 65px;
   color: #aa9483;
    font-size: 8px;
    text-transform: uppercase;
    font-family: "brandon-grotesque",sans-serif;
    letter-spacing: 5px;
}

 

	.logo{
	}

	/* Bottom menu
	* --------------------------------------- */
	#infoMenu li a {
		color: #fff;
	}

.fp-viewing-Mercedes .bottom{
	bottom:50px;
}

/*.bottom{
	position: absolute;
	bottom:50px;
	left: 0px;
	right:0px;
	margin: 0 auto;
	z-index: 20;
}*/



.fast {
    animation:             blink 500ms linear infinite;
        -moz-animation:    blink 500ms linear infinite; 
        -webkit-animation: blink 500ms linear infinite; 
}

.regular {
    animation:             blink 950ms linear infinite;
        -moz-animation:    blink 950ms linear infinite; 
        -webkit-animation: blink 950ms linear infinite; 
}

.slow {
    animation:             blink 1500ms linear infinite;
        -moz-animation:    blink 1500ms linear infinite; 
        -webkit-animation: blink 1500ms linear infinite; 
}


.slower{
    animation:             blink 2000ms linear infinite;
        -moz-animation:    blink 2000ms linear infinite; 
        -webkit-animation: blink 2000ms linear infinite; 
}



@keyframes             blink { 0% {opacity:0;} 50% {opacity:1;} 100% {opacity:0;} }
    @-moz-keyframes    blink { 0% {opacity:0;} 50% {opacity:1;} 100% {opacity:0;} }
    @-webkit-keyframes blink { 0% {opacity:0;} 50% {opacity:1;} 100% {opacity:0;} }

.floating{
    float: left;
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floating;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;

}

@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(0, 15px);}
    to {-webkit-transform: translate(0, -0px);    }    
}
    
@-moz-keyframes Floating{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(0, 15px);}
    to {-moz-transform: translate(0, -0px);}    
}


.scaling{
    float: left;
    -webkit-animation-name: scalex;
    -webkit-animation-duration:3s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -moz-animation-name: scale;
    -moz-animation-duration:3s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:ease-in-out;
}
    
    @-webkit-keyframes scalex{
        from {-webkit-transform: scale(0.9);}
        65% {-webkit-transform: scale(1.0);}
        to {-webkit-transform: scale(0.9);}    
    }
        
    @-moz-keyframes scale{
        from {-moz-transform: scale(0.9);}
        65% {-moz-transform: scale(1.0);}
        to {-moz-transform: scale(0.9);}    
    }



#cloud{
	position: absolute;
	z-index:1;
	margin-left: 160px;
	
}
#planet{
	margin-top:0px;	
	z-index:0;
}
#shadow{
	margin-top:20px;
}






@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 

    .logo{
      width: 70%;


    }

    #myVideo{
    width: 600px;
    height: 600px;
    background-size: 100% 100%;
    background-color: black; /* in case the video doesn't fit the whole page*/
      background-image: /* our video */;
      background-position: center center;
      background-size: contain;
      object-fit: cover; /*cover video background */
   


  }

  #myVideoMerc{
    width: 600px;
    height: 600px;
    background-size: 100% 100%;
    background-color: black; /* in case the video doesn't fit the whole page*/
      background-image: /* our video */;
      background-position: center center;
      background-size: contain;
      object-fit: cover; /*cover video background */
      z-index:3;
    

  }
}








@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

#myVideo{
  		display: none;
  	}

}


@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {

.desktop{
  display: none;
}

.layer p {
    font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
    font-size: 28px;
    line-height: 40px;
    max-width: 800px;
    color: #fff;
}

#myVideo{
      display: none;
    }

    .mobile{
      display:block;
      margin: 0 auto;
    }

    h3{
      font-size: 24px;

    }

    #section0product .layerProduct p{
      font-size: 30px;
      line-height: 45px;

      }

      h4{
        font-size: 24px;
        line-height: 45px;
      }

      #section3 .layerProduct p{
      font-size: 30px;
      line-height: 45px;
      }

  .section .layer{
    position: absolute;
    z-index: 1240;
    width: 100%;
    left: 0;
    top: 45%;
  }

      #section5 .layer p{
      font-size: 30px;
      line-height: 45px;
      }

         #section7 .layer{
          margin-top: -90px;
     
      }

table{
  margin:0 auto !important;
}

  .bottomtop{
    display: none;
  }
  
.city-navigation-wrapper{
  display: none;
}

.clients{
  width: 175px;
}

.social{
  letter-spacing: 15px; 
  font-size: 22px;
}

#modal-trigger{
  font-size: 20px;
}


#moveSectionDown{
   color: #aa9483;
    font-size: 25px;
    text-transform: uppercase;
    font-family: Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 5px;
    width: 100%;
    margin-right:-80px;
}

 

}


